body{font-family:"Segoe UI semibold",Verdana,Helvetica,Sans-Serif;font-size:1.21em;color:#16195b!important}.errors{font-family:"Segoe UI",Verdana,Helvetica,Sans-Serif!important;color:#e80c4d}.footnote{border-top:solid;color:#bebebe!important}.vraag{font-size:.8em}.input{font-family:"Segoe UI semibold",Verdana,Helvetica,Sans-Serif;height:1.7985em;width:20.446em;background-color:#dfdfdf!important;border-width:.16em;border-style:solid;border-color:#7c7c7c;border-radius:.47em;margin:.4em 0;padding-left:.45vw;display:block;font-size:1em;color:#16195b}.input:-webkit-autofill,.input:-internal-autofill-selected,.input:-webkit-autofill:hover,.input:-webkit-autofill:focus,.input:-webkit-autofill:active{-webkit-box-shadow:0 0 0 30px #DFDFDF inset!important;-webkit-text-fill-color:#16195B!important;font-family:"Segoe UI semibold",Verdana,Helvetica,Sans-Serif}.input:focus{outline:none;border-width:.16em;border-style:solid;border-color:#16195b;border-radius:.47em;font-family:"Segoe UI semibold",Verdana,Helvetica,Sans-Serif}.input::placeholder{font-family:"Segoe UI semibold",Verdana,Helvetica,Sans-Serif;color:#7c7c7c}.textarea,.textarea:-internal-autofill-selected{font-family:"Segoe UI semibold",Verdana,Helvetica,Sans-Serif;font-size:1em;color:#16195b!important;width:20.446em;height:auto;background:#dfdfdf!important;border-width:.16em;border-style:solid;border-color:#7c7c7c;border-radius:.47em;margin:.4em 0;padding-left:.45vw;display:block;overflow:hidden;resize:none}.textarea:focus{outline:none;border-width:.16em;border-style:solid;border-color:#16195b;border-radius:.47em}.hoverPopup{display:none;position:absolute;background-color:#fff;transform:translate(-50%);left:50%;border-radius:3em;font-size:.67em;margin-top:-.75vh;padding:0 .3vw}.showHoverPopup:hover+.hoverPopup{display:block}

.input.datepicker{
	background: url(./assets/images/Calendar/Agenda_btn_active.png) no-repeat right !important;
	background-size: 2.3em !important;
	background-color: #DFDFDF !important;
}

.prev-month{
	background: url(./assets/images/Calendar/Terug_Back_btn.png) no-repeat center !important;
    background-size: 2em !important;
}

.next-month{
	background: url(./assets/images/Calendar/Volgende_Next_btn.png) no-repeat center !important;
    background-size: 2em !important;
}

.next-year{
	background: url(./assets/images/Calendar/Omhoog_Up_btn.png) no-repeat center !important;
    background-size: 2em !important;
}

.prev-year{
	background: url(./assets/images/Calendar/Omlaag_Down_btn.png) no-repeat center !important;
    background-size: 2em !important;
}

.addButton{
	background: url(./assets/images/General/Toevoegen_btn.png) no-repeat right !important;
    background-size: 2.3em !important;
}

.sendButton{
	background: url(./assets/images/General/Verzenden_btn.png) no-repeat right !important;
    background-size: 2.3em !important;
}